
/* Slider */
#slider { width:960px; padding:10px 0 31px 0; margin:0 auto; /*background:url(images/simple_bg.gif)*//* bottom no-repeat;*/}
div#slideshow { float: left; width: 100%; height: 400px; }
.slider-item { width: 100% !important; height: 400px; }
.slider_content_inner img { border: none; }
.controls-center { width: 960px; margin-left: auto; margin-right: auto; }
#slider_controls { float: right; position: relative; background:#f5f5f5; margin:0; z-index: 1000; width:960px; height:26px;}
#slider_controls ul { margin:0 auto; padding:2px 15px 2px 0; width:144px;}
#slider_controls ul li { margin: 0; padding: 0; list-style: none; }
#slider_controls ul li { float: left; display: block; }
#slider_controls ul li a { width: 10px; height: 10px; background:url('images/tabs_2.gif') no-repeat center center; display: block; float: left; padding:2px; margin:2px !important; margin:1px 1px; outline: none; }
#slider_controls ul li a:focus { outline: none; }
#slider_controls ul li a:hover,
#slider_controls ul li a.activeSlide { background:url('images/tabs_1.gif') no-repeat center center; }

/*FBG*/
/*.FBG_resize { margin:0; padding:0 0 40px 0; background: url(images/fbg_bg.gif) center bottom no-repeat;}
.FBG { width:938px; margin:0 auto; padding:20px 10px; background:#fff; border:1px solid #d8d8d8;}
.FBG h2 {font: normal 18px Arial, Helvetica, sans-serif; color:#3a3a3a; padding:5px; margin:0;}
.FBG img { float:left; padding:0; margin:10px 15px 10px 5px;}
.FBG p { font: normal 12px Arial, Helvetica, sans-serif; color:#888888; padding:5px; margin:0; line-height:1.5em;}
.FBG a { text-decoration:none; color:#00a2ca;}
.FBG .blog_resize {width:280px; float:left; margin:0; padding:10px 15px 10px 15px; border-right:1px solid #d8d8d8;}
.FBG .blog_resize.last { border:0;}

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #d8d8d8; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}*/